#wa-compimage-k8o6gnc11dqfb6j5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o6gnc11dqfb7ro5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o6gnc11dqfb8dn28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o6gnc11dqfb9otts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o92de01dqep0o740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o92usw1dqfbe0yrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o933vr1dqfbo2p6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k8o6gnc11dqfb9otts {padding:0px 150px 0px 0px;}
#wa-comptext-k8o6gnc11dqfb7ua68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8o6gnc11dqfb9hips {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8o6gnc11dqfbacpvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-container-k8o6gnc11dqfb7nn9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8o6gnc11dqfb7nn9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8o6gnc11dqfb7nn9c>.wa-container-vspacer {height:0px;}
#wa-container-k8o6gnc11dqfba8whs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8o6gnc11dqfba8whs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8o6gnc11dqfba8whs>.wa-container-vspacer {height:0px;}
#wa-row-k8o6gnc11dqetctgrk>.wa-item-rowspacer {height:30px;}
#wa-row-k8o6gnc11dqetcup0w {margin:0px 0px;}
#wa-row-k8o6gnc11dqetcup0w>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd0vao>.wa-item-rowspacer {height:50px;}
#wa-row-k8o6gnc11dqetd2buo {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd2buo>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd35rk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd35rk>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd3gls {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd3gls>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk>div {padding: 0px 0px;}
#wa-row-k8o92de01dqep7zdls {margin:0px 0px;}
#wa-row-k8o92de01dqep7zdls>div {padding: 0px 0px;}
#wa-row-k8o92usw1dqep5rzxc {margin:0px 0px;}
#wa-row-k8o92usw1dqep5rzxc>div {padding: 0px 0px;}
#wa-row-k8o933vr1dqep6hef4 {margin:0px 0px;}
#wa-row-k8o933vr1dqep6hef4>div {padding: 0px 0px;}
#wa-row-k8o93g671dqfb5p328>.wa-item-rowspacer {height:50px;}
#wa-row-k8o93j6b1dqeoys1pc>.wa-item-rowspacer {height:50px;}
#wa-row-k8o93n7n1dqetd45w0>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-k8o6gnc11dqetcup0w {margin:0px 0px;}
#wa-row-k8o6gnc11dqetcup0w>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd2buo {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd2buo>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd35rk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd35rk>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd3gls {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd3gls>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk>div {padding: 0px 0px;}
#wa-row-k8o92de01dqep7zdls {margin:0px 0px;}
#wa-row-k8o92de01dqep7zdls>div {padding: 0px 0px;}
#wa-row-k8o92usw1dqep5rzxc {margin:0px 0px;}
#wa-row-k8o92usw1dqep5rzxc>div {padding: 0px 0px;}
#wa-row-k8o933vr1dqep6hef4 {margin:0px 0px;}
#wa-row-k8o933vr1dqep6hef4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8o6gnc11dqetcup0w {margin:0px 0px;}
#wa-row-k8o6gnc11dqetcup0w>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd2buo {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd2buo>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd35rk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd35rk>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd3gls {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd3gls>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk>div {padding: 0px 0px;}
#wa-row-k8o92de01dqep7zdls {margin:0px 0px;}
#wa-row-k8o92de01dqep7zdls>div {padding: 0px 0px;}
#wa-row-k8o92usw1dqep5rzxc {margin:0px 0px;}
#wa-row-k8o92usw1dqep5rzxc>div {padding: 0px 0px;}
#wa-row-k8o933vr1dqep6hef4 {margin:0px 0px;}
#wa-row-k8o933vr1dqep6hef4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8o6gnc11dqetcup0w {margin:0px 0px;}
#wa-row-k8o6gnc11dqetcup0w>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd2buo {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd2buo>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd35rk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd35rk>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd3gls {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd3gls>div {padding: 0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk {margin:0px 0px;}
#wa-row-k8o6gnc11dqetd6xrk>div {padding: 0px 0px;}
#wa-row-k8o92de01dqep7zdls {margin:0px 0px;}
#wa-row-k8o92de01dqep7zdls>div {padding: 0px 0px;}
#wa-row-k8o92usw1dqep5rzxc {margin:0px 0px;}
#wa-row-k8o92usw1dqep5rzxc>div {padding: 0px 0px;}
#wa-row-k8o933vr1dqep6hef4 {margin:0px 0px;}
#wa-row-k8o933vr1dqep6hef4>div {padding: 0px 0px;}
}
